/* Main */
/* section 01 */
section.sc_01 {
}

section.sc_01 .main-title-container {
    display: flex;
    justify-content: space-between;
    margin: 60px 0 60px 0;
}

section.sc_01 h2 {
    font-weight: 800;
    font-size: 3.75rem;
}

section.sc_01 h2 span {
    color: var(--main-color);
}

section.sc_01 img {
    width: 265px;
    height: 300px;
    object-fit: cover;
    margin-right: 105px;
}

section.sc_01 p {
    display: flex;
    justify-content: center;
}

section.sc_01 p span {
    display: inline-block;
    font-weight: 900;
    font-size: 12.5rem;
    white-space: nowrap;
    -webkit-text-stroke: 1px var(--gray);
    line-height: 140px;
    color: #FFF;
}

/* section 02 */
section.sc_02 {
    display: flex;
    justify-content: space-between;
}

section.sc_02 h3 {
}

section.sc_02 .contents-container {
    max-width: 840px;
}

section.sc_02 .contents-container h4 {
    font-weight: 600;
    font-size: 1.5rem;
    padding-bottom: 25px;
}

section.sc_02 .contents-container p {
    font-weight: 400;
    font-size: 1.125rem;
    line-height: 30px;
}

section.sc_02 .contents-container .text-sign-wrap {
    text-align: end;
    margin-top: 25px;
}

section.sc_02 .contents-container .text-sign-wrap h5 {
    font-weight: 400;
    font-size: 1.125rem;
    line-height: 30px;
}

section.sc_02 .contents-container .text-sign-wrap h5 span {
    display: block;
    font-weight: 600;
}

/* section 03 */
section.sc_03 {
}

section.sc_03 h3 {
    margin-bottom: 50px;
}

/*section.sc_03 .left-container {*/
/*    width: 220px;*/
/*}*/
/*section.sc_03 .left-container ul {}*/
/*section.sc_03 .left-container ul li {*/
/*    width: 220px;*/
/*    height: 46px;*/
/*    background-color: var(--gray);*/
/*    border-radius: 5px;*/
/*    line-height: 46px;*/
/*    font-weight: 600;*/
/*    font-size: 1.375rem;*/
/*    box-sizing: border-box;*/
/*    padding-left: 20px;*/
/*    margin-bottom: 10px;*/
/*}*/

section.sc_03 .right-container {
    margin-top: 50px;
}

section.sc_03 .right-container .history-con {
    display: flex;
    justify-content: space-between;
    width: 100%;
}

section.sc_03 .right-container h4 {
    flex-shrink: 0;
    width: 220px;
    height: 46px;
    background-color: var(--gray);
    /*background-color: var(--main-color);*/
    border-radius: 5px;
    line-height: 46px;
    font-weight: 600;
    font-size: 1.375rem;
    /*color: #FFF;*/
    box-sizing: border-box;
    padding-left: 20px;
    margin-bottom: 20px;
}

section.sc_03 .main-history-wrap {
    width: 100%;
    max-width: 850px;
    box-sizing: border-box;
    margin-bottom: 30px;
}

section.sc_03 .main-history-wrap p {
    width: 100%;
    font-weight: 400;
    font-size: 1.125rem;
    margin-bottom: 15px;
}

section.sc_03 .main-history-wrap p span {
    display: inline-block;
    width: 30px;
    font-weight: 800;
    margin-right: 10px;
}

/* section 04 */
section.sc_04 {
    /*display: flex;*/
}

section.sc_04 h3 {
    margin-bottom: 50px;
}

section.sc_04 .right-container {
    box-sizing: border-box;
}

section.sc_04 .right-container p {
    font-weight: 700;
    font-size: 2.25rem;
    line-height: 46px;
    text-align: center;
    margin-bottom: 15px;
}

section.sc_04 .right-container p span {
    color: var(--main-color);
}

section.sc_04 .right-container em {
    display: block;
    font-weight: 600;
    font-size: 1.375rem;
    text-align: center;
    margin-bottom: 50px;
}

section.sc_04 .right-container .focus-wrap {
    display: flex;
}

section.sc_04 .right-container article {
    display: flex;
    background-color: #FFF;
    width: 100%;
    box-sizing: border-box;
    padding: 5px 0;
    margin-bottom: 30px;
}

section.sc_04 .right-container h4 {
    width: 220px;
    height: 46px;
    line-height: 46px;
    background-color: var(--gray);
    border-radius: 5px;
    font-weight: 600;
    font-size: 1.375rem;
    box-sizing: border-box;
    margin-right: 40px;
    padding-left: 20px;
}
section.sc_04 .right-container article .art-wrap {
    /*width: 75%;*/
}

section.sc_04 .right-container article p {
    display: flex;
    align-items: center;
    font-weight: 600;
    font-size: 1.375rem;
    line-height: 24px;
    margin-bottom: 15px;
}

section.sc_04 .right-container article span.art-circle {
    width: 8px;
    height: 8px;
    border-radius: 50%;
    background-color: var(--main-color);
    display: block;
    margin-right: 7px;
}

section.sc_04 .right-container article ul {
    margin-bottom: 25px;
}

section.sc_04 .right-container article ul li {
    font-weight: 400;
    font-size: 1.125rem;
    line-height: 30px;
    margin-bottom: 3px;
}

section.sc_04 .right-container .card-wrap {
    display: flex;
}
section.sc_04 .right-container article.card-article {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 160px;
    height: 200px;
    background-color: #FFF;
    border-radius: 10px;
    border: 1px solid var(--gray);
    margin-right: 8px;
    /*margin-top: 25px;*/
}

section.sc_04 .right-container article.card-article:last-child {
    margin-right: 0;
}

section.sc_04 .right-container article.card-article .card-text-wrap {
    text-align: center;
    margin-top: 10px;
}
section.sc_04 .right-container article.card-article h5 {
    padding-top: 5px;
}

section.sc_04 .right-container article.card-article img {
    width: 45px;
    height: 45px;
    object-fit: contain;
    margin-top: 25px;
}

section.sc_04 .right-container article.card-article span {
    font-weight: 400;
    font-size: 1rem;
    padding: 20px 0 10px 0;
}

section.sc_04 .right-container article.card-article h5 {
    font-weight: 600;
    font-size: 1.125rem;
    text-align: center;
}

/* section 05 */
section.sc_05 {
}

section.sc_05 .contents-container {
    width: 100%;
}

section.sc_05 h5 {
    font-weight: 800;
    font-size: 3.5rem;
    margin-bottom: 50px;
}

section.sc_05 h5 span {
    color: var(--main-color);
}

section.sc_05 .main-btn-area {
    display: flex;
    align-items: center;
}

section.sc_05 .main-btn-area button {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 300px;
    height: 52px;
    background-color: var(--main-color);
    color: #FFF;
    font-family: "Pretendard", sans-serif;
    font-weight: 600;
    font-size: 1.375rem;
    border: 0;
    border-radius: 5px;
    margin-right: 10px;
}

/*section.sc_05 .main-btn-area button:last-child {*/
/*    background-color: #FFF;*/
/*    border: 1px solid var(--main-color);*/
/*    color: var(--main-color);*/
/*    margin-right: 0;*/
/*}*/

section.sc_05 .main-btn-area button a {
    color: #FFF;
}
/*section.sc_05 .main-btn-area button:last-child a {*/
/*    color: var(--main-color);*/
/*}*/

section.sc_05 .main-img-area {
    display: flex;
    justify-content: end;
    margin-top: 120px;
}

section.sc_05 .main-img-area img {
    width: 195px;
    height: 220px;
    object-fit: contain;
}

/* Portfolio */
article {
    position: relative;
    display: flex;
    /*justify-content: space-between;*/
    width: 100%;
    box-sizing: border-box;
    padding: 80px 0;
}

article .pf-left {
}

article .pf-title-area {
}

article .pf-title-area em {
    display: block;
    font-weight: 600;
    font-size: 1.375rem;
    color: var(--main-color);
    margin-bottom: 5px;
}

article .pf-title-area h4 {
    font-weight: 800;
    font-size: 3rem;
    margin-bottom: 25px;
}

article .pf-contents-area {
}

article .pf-contents-area p {
    font-weight: 500;
    font-size: 1.4rem;
    line-height: 34px;
    margin-bottom: 35px;
}

article .pf-contents-area ul {
}

article .pf-contents-area ul li {
    display: flex;
    align-items: center;
    font-weight: 400;
    font-size: 1.25rem;
    margin-bottom: 15px;
}

article .pf-contents-area ul li span {
    display: inline-block;
    margin-right: 15px;
}

article .pf-contents-area ul li span img {
    width: 18px;
    height: 13px;
    object-fit: contain;
}

article .pf-contents-area .pf-btn-area {
    display: flex;
    position: absolute;
    bottom: 0;
    left: 0;
}

article .pf-contents-area .pf-btn-area button {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 40px;
    height: 40px;
    background-color: #FFF;
    border-radius: 50%;
    border: 1px solid var(--main-color);
    margin-right: 10px;
}

article .pf-contents-area .pf-btn-area button:last-child {
    margin-right: 0;
}


article .pf-right {
}

article .pf-slide-area {
    display: flex;
    box-sizing: border-box;
    padding: 15px;
}

article .pf-slide-area div {
    margin-right: 25px;
}

article .pf-slide-area div:last-child {
    margin-right: 0;
}

article .pf-slide-area div img {
    width: 226px;
    height: 460px;
    object-fit: contain;
}

article .pf-slide-area div img.one-screen {
    width: 460px;
    height: 350px;
    object-fit: contain;
}


/* News */
.layout section.sc-news {
}

section.sc-news .news-container {
}

section.sc-news .news-container em {
    display: block;
    font-weight: 600;
    font-size: 1.375rem;
    margin-bottom: 25px;
}

section.sc-news .news-container em span {
    color: var(--main-color);
    margin-left: 5px;
}

section.sc-news .news-container ul {
    display: flex;
    flex-wrap: wrap;
    box-sizing: border-box;
}

section.sc-news .news-container ul li {
    width: 30%;
    height: 390px;
    margin: 0 13px 13px 0;
}

section.sc-news .news-container ul li a {
    width: 100%;
    color: var(--black);
}

section.sc-news .news-container ul li a:hover h4 {
    text-decoration: underline;
}

section.sc-news .news-container ul li .li-img-area {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 260px;
    border: 1px solid var(--gray);
    border-radius: 10px;
    box-sizing: border-box;
    overflow: hidden;
}

section.sc-news .news-container ul li .li-img-area img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

section.sc-news .news-container ul li h4 {
    display: block;
    white-space:pre-wrap;
    overflow: hidden;
    text-overflow: ellipsis;

    font-weight: 600;
    font-size: 1.25rem;
    line-height: 28px;

    margin: 25px 0 30px 0;
}

section.sc-news .news-container ul li p {
    font-weight: 600;
    font-size: 1rem;
    color: #909090;
}

section.sc-news .page-nation {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 60px 0 20px 0;
}

section.sc-news .page-nation a {
    display: inline-block;
    font-weight: 700;
    font-size: 1.25rem;
    color: var(--black);
    margin-right: 15px;
}

section.sc-news .page-nation a:last-child {
    margin-right: 0;
}

section.sc-news .page-nation a.page-active {
    color: var(--main-color);
    text-decoration: underline;
}

article.pf-01 {}

article.pf-01 .pf-left {
    width: 550px;
    margin-right: 40px;
}

article.pf-02 {
    display: flex;
    flex-direction: row-reverse;
}

article.pf-02 .pf-left {
    width: 550px;
    margin-left: 40px;
}

/* Contact */
.contact-title-area {
}

.contact-title-area h4 {
    font-weight: 800;
    font-size: 3.5rem;
    margin-bottom: 100px;
}

.contact-title-area h4 span {
    color: var(--main-color);
}

table.contact-table {
    padding: 30px 0;
    border-top: 1px solid var(--gray);
    border-bottom: 1px solid var(--gray);
    border-collapse: separate;
    border-spacing: 0 25px;
}

table.contact-table tbody {}

table.contact-table tr {
    display: flex;
    width: 100%;
    box-sizing: border-box;
    padding-bottom: 15px;
}
table.contact-table tr:last-child {
    padding-bottom: 0;
}

table.contact-table tr th {
    width: 25%;
    text-align: start;
    vertical-align: baseline;
    font-weight: 600;
    font-size: 1.25rem;
}

table.contact-table tr th span {
    display: inline-block;
    font-weight: 600;
    font-size: 1.375rem;
    color: var(--main-color);
    margin-left: 5px;
}

table.contact-table tr td {
    display: flex;
    align-items: center;
    width: 100%;
    /*margin-left: 35px;*/
}

table.contact-table tr td input {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    font-family: "Pretendard", sans-serif;
    font-weight: 400;
    font-size: 1rem;
    color: var(--black);
    width: 100%;
    height: 50px;
    background-color: var(--gray);
    border-radius: 20px;
    border: 0;
    box-sizing: border-box;
    padding: 0 15px;
}

table.contact-table tr td input:focus {
    outline: 1px solid var(--main-color);
}

table.contact-table tr td em {
    font-weight: 600;
    font-size: 1rem;
    color: var(--black);
    padding: 0 5px;
}

table.contact-table tr td select {
    width: 100%;
    height: 50px;
    background-color: var(--gray);
    border-radius: 20px;
    border: 0;
    box-sizing: border-box;
    font-family: "Pretendard", sans-serif;
    padding: 0 15px;
    margin-left: 5px;
}
table.contact-table tr td select:focus,
table.contact-table tr td select:active {
    outline: 1px solid var(--main-color);
}
table.contact-table tr td select option {
    border: 1px solid crimson;
    padding: 5px 0;
}

table.contact-table tr td textarea {
    font-family: "Pretendard", sans-serif;
    font-weight: 400;
    font-size: 1rem;
    color: var(--black);
    width: 100%;
    height: 15rem;
    line-height: 28px;
    background-color: var(--gray);
    border-radius: 20px;
    border: none;
    resize: none;
    box-sizing: border-box;
    padding: 15px;
}

table.contact-table tr td textarea:focus {
    outline: 1px solid var(--main-color);
}

table.contact-table tr td input::placeholder,
table.contact-table tr td textarea::placeholder,
table.contact-table tr td select {
    font-weight: 500;
    font-size: 1rem;
    color: #A9A9A9;
}

.tac-area {}
.tac-area .tac-wrap {
    background-color: var(--gray);
    border-radius: 20px;
    margin: 50px 0 25px 0;
}
.tac-area .tac-wrap p {
    box-sizing: border-box;
    padding: 35px 20px;
}

.tnc-check-wrap {
    display: flex;
    align-items: center;
}
.tnc-check-wrap input[type="checkbox"] {
    width: 20px;
    height: 20px;
    accent-color: var(--main-color);
    margin-right: 10px;
}
.tnc-check-wrap h6 {
    font-weight: 600;
    font-size: 1.25rem;
}
.tnc-check-wrap h6 span {
    display: inline-block;
    color: var(--main-color);
    margin-left: 5px;
}

.contact-btn-area {
    margin-top: 50px;
}
.contact-btn-area button {
    width: 220px;
    height: 46px;
    background-color: var(--main-color);
    color: #FFF;
    font-family: "Pretendard", sans-serif;
    font-weight: 600;
    font-size: 1.375rem;
    border: 0;
    border-radius: 5px;
}


@media (max-width: 1100px) {

    html {
        font-size: 12px;
    }

    .layout section {
        width: 100%;
    }

    section.sc_01 .main-title-container {
        flex-direction: column;
        text-align: end;
    }

    section.sc_01 img {
        width: 100px;
        height: 135px;
        object-fit: contain;
    }

    section.sc_02 {
        display: block;
        box-sizing: border-box;
        padding: 0 10px;
    }

    section.sc_02 h3 {
        margin-bottom: 10px;
    }

    section.sc_03 .right-container .history-con {
        display: block;
    }

    section.sc_04 .right-container p {
        line-height: 34px;
    }

    section.sc-news .news-container ul li {
        width: 45%;
        height: 390px;
    }

    section.sc_04 .right-container .focus-wrap {
        flex-direction: column;
    }

}

@media (max-width: 780px) {

    section.sc_01 p span {
        font-size: 7rem;
    }

    section.sc_05 .main-img-area img {
        width: 150px;
        height: auto;
    }

    .cat-title-area {
        box-sizing: border-box;
        padding: 0 15px;
    }
    .cat-title-area h3 {
        margin: 35px 0;
    }


    article.pf {
        display: flex;
        flex-direction: column;
        box-sizing: border-box;
        padding: 0 15px 25px 15px;
        border-bottom: 1px solid var(--gray);
    }
    article.pf:last-child {
        border-bottom: 0;
    }
    article.pf .pf-left {
        width: 100%;
        margin: 40px 0 25px 0;
    }
    article .pf-slide-area {
        justify-content: center;
    }

    section.sc-news .news-container ul li {
        width: 100%;
        height: 390px;
        box-sizing: border-box;
        padding: 0 10px;
    }

    section.sc-news .news-container ul li a {
        display: flex;
        flex-direction: column;
        justify-items: center;
        align-items: center;
    }

    section.sc-news .news-container ul li h4 {
        white-space: wrap;
    }
}

@media (max-width: 500px) {

    section.sc_01 p span {
       display: none;
    }

    section.sc_04 .right-container article {
        flex-direction: column;
    }
    section.sc_04 .right-container article p {
        margin-top: 15px;
    }

    section.sc_04 .right-container .card-wrap {
        flex-direction: column;
    }
    section.sc_04 .right-container article.card-article {
        width: 100%;
        height: 160px;
        margin: 5px 0;
    }
    section.sc_04 .right-container article.card-article .card-text-wrap {
        text-align: center;
        padding-top: 5px;
    }
    section.sc_04 .right-container article.card-article h5 {
        padding-top: 5px;
    }

    section.sc_01 {
        box-sizing: border-box;
        padding: 0 15px;
    }

    section.sc_02 {
        box-sizing: border-box;
        padding: 0 15px;
    }

    section.sc_03 {
        box-sizing: border-box;
        padding: 0 15px;
    }

    section.sc_04 {
        box-sizing: border-box;
        padding: 0 15px;
    }

    section.sc_05 .contents-container {
        box-sizing: border-box;
        padding: 0 15px;
    }

    article .pf-slide-area div img {
        max-width: 100%;
        height: auto;
    }
}
